Bug 642265 - [abrt] evince-2.30.3-1.fc13: output_pass_setup: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.30.3-1.fc13: output_pass_setup: Process /usr/bin/evince-thumb...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d51f58933c523f752ad2ed262ae...
: 605746 653154 658724 658726 658729 659560 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-12 13:37 UTC by Wilson An
Modified: 2011-06-28 11:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 11:41:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.35 KB, text/plain)
2010-10-12 13:37 UTC, Wilson An
no flags Details

Description Wilson An 2010-10-12 13:37:14 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evince-thumbnailer -s 128 file:///media/%E6%96%B0%E5%A2%9E%E7%A3%81%E7%A2%9F%E5%8D%80/Incoming/%5B%E8%8B%B1%E5%9B%BD%E5%9B%BD%E9%98%B2%E9%83%A8UFO%E8%A7%A3%E5%AF%86%E6%96%87%E4%BB%B6.1987%E2%80%931993%5D.defe-24-1962.pdf /tmp/.gnome_desktop_thumbnail.5JHOKV
component: evince
crash_function: output_pass_setup
executable: /usr/bin/evince-thumbnailer
kernel: 2.6.34.7-56.fc13.i686
package: evince-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1286889818
uid: 500

Comment 1 Wilson An 2010-10-12 13:37:17 UTC
Created attachment 452968 [details]
File: backtrace

Comment 2 Karel Klíč 2010-11-08 18:06:19 UTC
*** Bug 605746 has been marked as a duplicate of this bug. ***

Comment 3 Marek Kašík 2010-12-03 07:41:17 UTC
*** Bug 658726 has been marked as a duplicate of this bug. ***

Comment 4 Marek Kašík 2010-12-03 07:41:24 UTC
*** Bug 653154 has been marked as a duplicate of this bug. ***

Comment 5 Marek Kašík 2010-12-03 07:41:36 UTC
*** Bug 658724 has been marked as a duplicate of this bug. ***

Comment 6 Marek Kašík 2010-12-03 07:41:45 UTC
*** Bug 658729 has been marked as a duplicate of this bug. ***

Comment 7 Marek Kašík 2010-12-03 07:41:54 UTC
*** Bug 659560 has been marked as a duplicate of this bug. ***

Comment 8 Bug Zapper 2011-05-31 11:28:54 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2011-06-28 11:41:16 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.